Markdown Edit 1.0.2 释出,Windows 下的 Markdown 编辑器

Markdown Edit 1.0.2 改进内容

  • 为“最近文件(recent files)”对话框添加快捷键

  • 修复 查找/替换 (find/replace)中的 Bug

  • 修复外部链接的语法高亮 Bug

Markdown Edit 简介

Markdown Edit 是一个 CommonMark (又称 Markdown)编辑器,其专注于内容的编辑和键盘快捷键的使用。Markdown Edit 只有一个最小化的窗口镶边,并且被尽可能地设计为使用键盘快捷键就能完成大部分操作。在 Markdown Edit 中,没有主窗口,没有状态栏,没有标签页窗口或任何让人分心的东西,一切都专注于内容的编辑。

展开阅读全文
54 收藏
分享
加载中
最新评论 (20)

引用来自“久永”的评论

@所有人 问题是,升级 .net 的要求是升级操作系统,呵呵~

引用来自“开源中国真理部部长”的评论

好吧

引用来自“szf”的评论

2003/XP最高可安装.net 4.0
啊,那没错。这个软件要求的 Windows 版本最低是 Windows 7 Home Basic。
2014-12-16 12:13
0
回复
举报
szf

引用来自“久永”的评论

@所有人 问题是,升级 .net 的要求是升级操作系统,呵呵~

引用来自“开源中国真理部部长”的评论

好吧
2003/XP最高可安装.net 4.0
2014-12-16 12:08
0
回复
举报

引用来自“久永”的评论

@所有人 问题是,升级 .net 的要求是升级操作系统,呵呵~
好吧
2014-12-15 20:09
0
回复
举报
@所有人 问题是,升级 .net 的要求是升级操作系统,呵呵~
2014-12-15 20:02
0
回复
举报

引用来自“久永”的评论

很不幸,已尝试,不只是编译目标的问题。主要很多依赖的库的版本也要4.5,所以,要换成4.0只能把所有的依赖库全部改用低版本。
——一句话,工作量还是有的~
那就直接升级一下 .NET 不就好咯
2014-12-15 17:50
0
回复
举报
效果明显,等普及
2014-12-15 17:27
0
回复
举报

引用来自“久永”的评论

部长,4.5.2有点高了吧?从实用角度讲,能不能4.0就可以呢?

引用来自“开源中国真理部部长”的评论

我也不太清楚代码中有没有使用 4.5.2的新特性,不过可以在这里安装 v4.5.2 的运行时环境:http://www.microsoft.com/en-us/download/details.aspx?id=42642

安装包要求必须是 4.5.2,不过如果尝试自己用 Visual Studio 编译源码的话,可以选择 target 到相对较低的版本。

引用来自“久永”的评论

晕,这个不是你开发的吗?

引用来自“开源中国真理部部长”的评论

这个不是,我不会 .NET。 :)
。。。看到你发布的,以为是你开发的。。。
2014-12-15 17:10
0
回复
举报
能把MD导出为pdf或者HTML吗
2014-12-15 15:16
0
回复
举报

引用来自“sory”的评论

额。。。编译的时候没调版本?
我感觉也是...在 Visual Studio 中编译源码的时候可以 target 到相对较低的版本。
2014-12-15 15:04
0
回复
举报
更多评论
20 评论
54 收藏
分享
返回顶部
顶部